body {background-image: url(immagini/sfondo0.png); margin: 30px; font-family:verdana,helvetica,sans-serif; font-size:15px; color:blue;} 
a:active, a:link, a:visited {text-decoration:none;font-size:15px; color: darkblue;} 
a:hover {text-decoration: none; background-color:white;}
#testo {background-image: url(immagini/testo2.png); position:relative; width: 695px; margin:8px;}
#menu {background-image: url(immagini/menu.png); position:relative; width: 694px; height:42px; margin:8px;}
#box {background-image: url(immagini/box2.png); position:relative; width: 399px; margin:8px;}
#home {width:130px; height:100px; border:1px solid gray;}
#home2 {width:150px; height:115px; border:1px solid gray;}
table, td {font-family:verdana,helvetica,sans-serif; font-size:15px; color:blue;} 
#box2 {background-image: url(immagini/box5.png); position:relative; width: 252px; margin:8px;}